/* Design By: kook Design | URL:http://kookdesign.ir */

@font-face {
	font-family: 'BYekan';
	src: url('/templates/Kookdesign/fonts/BYekan.ttf'); /* IE9 Compat Modes */
	src: url('/templates/Kookdesign/fonts/BYekan.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('/templates/Kookdesign/fonts/BYekan.woff') format('woff'), /* Modern Browsers */
	     url('/templates/Kookdesign/fonts/BYekan.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('/templates/Kookdesign/fonts/BYekan.svg#svgFontName') format('svg'); /* Legacy iOS */
}

body{background: url("/templates/Kookdesign/images/bg.png");}
*,input,select,textarea,option,label,div,body,html,h3,.list-unstyled,span{font-family:"BYekan";}
html, body, * html #mains{height:100%;direction:rtl; text-align:right;}
header{min-height: 300px;background: url("/templates/Kookdesign/images/bg_header.jpg") no-repeat;background-size: cover;}
#mains{overflow: hidden;margin-top: 20px;position: relative;min-height: 100%;}
nav.navbar{margin-top: 20px;border-radius: 4px;}
nav.navbar .navbar-brand{padding: 6px 15px;color: #fff;}
nav.navbar-inverse .navbar-nav > li > a{color: #fff;} a:hover{color: #f2f2f2;}
nav.navbar-inverse .navbar-nav > li > a:hover{color: #f2f2f2;}
nav.navbar-inverse .navbar-nav .pm-pos{position: relative;}
nav.navbar-inverse{background-color: #2c3e50;border: none; }
nav.navbar-inverse .navbar-nav > .active > a, nav.navbar-inverse .navbar-nav > .active > a:hover, nav.navbar-inverse .navbar-nav > .active > a:focus{background-color: #1B2732;}
nav.navbar-inverse .navbar-collapse, nav.navbar-inverse .navbar-form{border-color: #1B2732;}
.nav li a{text-transform: uppercase;font-family: 'BYekan',"PT Sans"}
.nav li .dropdown-menu{width: 200px;}
.nav li .sign li{margin: 5px 0 !important;}
.nav li .dropdown-menu li{margin: 10px;}
.nav li .dropdown-menu-login{width: 400px}
.nav li .dropdown-menu-login li{margin: 10px 0px;}
.nav li .dropdown-menu-login .menu-login{position: relative;background: #1B2732 url("/templates/Kookdesign/images/bg-profile.png") no-repeat;background-size: cover;height: 150px;margin: -5px 0;-webkit-box-shadow: inset 0px 3px 10px -2px rgba(0,0,0,0.75);-moz-box-shadow: inset 0px 3px 10px -2px rgba(0,0,0,0.75);box-shadow: inset 0px 3px 10px -2px rgba(0,0,0,0.75);}
.nav li .dropdown-menu-login .menu-image{position: absolute;top: 50%;margin-top: -55px;right: 15px;}
.nav li .dropdown-menu-login .menu-name{position: absolute;right: 35%;top: 50px;text-transform: uppercase;font-family: 'BYekan'"PT Sans";color: #fff;font-size: 18px;text-shadow: 0 1px 1px rgba(0,0,0,1);}
.nav li .dropdown-menu-login .menu-label{position: absolute;left: 0;top: 0;width: 44px;height: 100%;background: rgba(0,0,0,0.5);list-style: none;margin: 0;padding: 0;} .nav li .dropdown-menu-login .menu-label li:first-child{margin-top: 15px}
.nav li .dropdown-menu-login .menu-label li{margin: 20px 0;}
.nav li .dropdown-menu-login .menu-label li span{display: block;margin-left: auto;margin-right: auto;}
.nav li .dropdown-menu-login .menu-label a{color: #fff;text-decoration: none;}
.nav li .dropdown-menu-login button{float: right;margin: 5px;}
.nav li .dropdown-menu-login button .badge{background-color: #919191;}
.nav li .dropdown-menu-login button a{color: #2c3e50;text-decoration: none;}
.nav > .active > a{border-radius: 0 4px 4px 0;}
.nav > .open > a{border-radius: 0 4px 0 0 !important;}
.col-sm-12 a{color: #2c3e50;text-decoration: none !important;}
.col-sm-12 .panel{margin-bottom: 0;float: left}
.col-sm-12 .panel .panel-body{padding: 6px 12px;}
.main-top{overflow: hidden;clear: both;margin: 0 0 10px 0;}
.main-top-block{padding: 0 0 0 10px;float: right;width: 25%;height: 120px;font-family: 'BYekan'"PT Sans";color: #fff;text-transform: uppercase;} .main-top-block:last-child{padding: 0;}
.main-top-block div{padding: 10px;height: 100%;position: relative;text-align: center;font-size: 18px;}
.main-top-block span{display: block;position: absolute;bottom: 0;height: 50%;width: 100%;margin: 0 -10px;padding: 10px;text-align: right;font-size: 13px;}
.seas a{color: #fff;}.seas a:hover{text-decoration: none;} 
.seas{background: #1BBC9B;}.seas span{background: #16A086;} 
.suns a{color: #fff;}.suns a:hover{text-decoration: none;} 
.suns{background: #F1C40F;}.suns span{background: #F39C11;} 
.carrots a{color: #fff;}.carrots a:hover{color: #EEE4E4;text-decoration: none;}
.carrots{background: #E77E23;}.carrots span{background: #D25400;} 
.alizars a{color: #fff;}.alizars a:hover{color: #EEE4E4;text-decoration: none;}
.alizars{background: #E84C3D;}.alizars span{background: #C1392B;}
#story{border-radius: 0;background: bisque;}
.btn-sort{border-radius: 4px 0 0 4px !important;border-left: none !important;}
.btn-icon-corect div button span{font-size: 14px;}
.speedbar{margin-bottom: 5px;}
.short{font-size: 15px;overflow: hidden;float: right;margin: 0 0 10px 10px;background: #fff;border: 1px solid #ccc;border-radius: 4px;}
.img-short{overflow: hidden;height: 220px;position: relative;} .img-short:hover .short-icon{display: block;z-index: 1000;}
.img-short > img{min-height: 220px;}
.short-icon{display: none;position: absolute;top: 5px;left: 8px;background: rgba(0,0,0,0.5);padding: 2px 5px 5px 5px;border-radius: 4px;} 
.img-short-title{padding: 100px 10px 10px 10px;position: absolute;bottom: 0;width: 100%;text-align: center;background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.61) 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.61)));background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.61) 100%);background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.61) 100%);background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.61) 100%);background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.61) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#9c000000',GradientType=0 );}
.img-short a{color: #fff;text-transform: uppercase;font-family: 'BYekan'"PT Sans";text-shadow: 0 1px 1px rgba(0,0,0,0.9);} .img-short a:hover{color: #fff}
.short-desc{font-size: 14px;padding: 10px;color: #000000;height: 80px;}
.short-bott{background: #eaeaea;padding: 5px;border-top: 1px solid #ccc;font-size: 13px;color: #666;}
.short-bott a{color: #0700FF;} .short-bott a:hover{text-decoration: none;}
.side-block{overflow: hidden;background: #3C556E;border-radius: 4px;padding: 10px;}
.side-head{background: #304559;margin: -10px -10px 10px -10px;padding: 10px;color: #fff;text-transform: uppercase;font-family: 'BYekan'"PT Sans";text-align: center;}
.side-head > .label{padding: 3px 5px;left: 25px;position: absolute;font-size: 16px;cursor: pointer;}
.side-block-reg{background: #e74c3c;padding: 10px;margin-bottom: 20px;border-bottom: 3px solid #c0392b;text-transform: uppercase;font-family: 'BYekan'"PT Sans";text-align: center;}
.side-block-add{background: #2ecc71;padding: 10px;margin-bottom: 20px;border-bottom: 3px solid #27ae60;text-transform: uppercase;font-family: 'BYekan'"PT Sans";text-align: center;}
.side-top{margin: -10px -10px -10px -11px;}
.side-top li{position: relative;/*display: table;height: 100px;overflow: hidden;*/padding: 0 10px;} .side-top li:hover > img{opacity: 0.7;-khtml-opacity: 0.7;-moz-opacity:0.7;filter: alpha(opacity=70);}
.side-top a{display: table-cell;vertical-align: middle;position: relative;text-transform: uppercase;text-shadow: 0 1px 1px rgba(0,0,0,0.9);}
.side-top img{width: 100%;margin: 0 -10px;position: absolute;opacity: 0.2;-khtml-opacity: 0.2;-moz-opacity:0.2;filter: alpha(opacity=20);}
.side-block-vote{background: #304559;padding: 10px;margin: -10px;}
.full{overflow: hidden;}
.full-news{background: #fff;overflow: hidden;height: auto;padding: 10px;color: #999}
.full-news img{height: auto;max-width: 100%;border-radius: 4px;border: 1px solid #ddd;}
.full-news-head{position: relative;display: block;overflow: hidden;background: #304559;width: 100%;padding: 15px 10px;border-radius: 4px 4px 0 0;color: #fff;font-family: 'BYekan'"PT Sans";text-transform: uppercase;font-size: 18px;}
.full-news-head span{display: block;float: right;margin-left: 30px;}
.full-news-head > .label{position: absolute;left: 10px;top: 12px;padding: 5px;}
.full-news-short{font-size: 19px;height: auto;margin: -10px -10px 20px -10px;padding: 10px;color: #fff;font-family: 'BYekan'"PT Sans";overflow: hidden;background: #242424 url("/templates/Kookdesign/images/bg-full.jpg");background-size: cover;opacity: 1.0}
.full-news-panel{overflow: hidden;background: #95a5a6;padding:  5px 10px;line-height: 35px;font-family: 'BYekan'"PT Sans";text-transform: uppercase;color: #fff;}
.full-news-panel img{height: 35px;}
.full-author{background: #7f8c8d;padding: 10px;margin: -10px -10px -10px 10px;}
.full-tags a{background: #16a085;padding: 3px;border-radius: 4px;color: #fff;} .full-tags a:hover{color: #fff;}
.full-rate{margin: 6px 0;border: 1px solid #fff;border-radius: 4px;}
.full-comment{background: #fff;padding: 10px;overflow: hidden;border-radius: 0 0 4px 4px;}
.add-comments .col-md-4, .other-block .col-md-4{padding: 0px;margin: 0 0 5px 10px;}
.add-comments textarea{width: 100%;}
.commentss{border-top: 1px solid #ccc;margin: 0 -10px;padding: 10px;overflow: hidden;}
.comm-main{margin-right: 60px;font-family: 'BYekan'Arial, sans-serif;font-size: 16px;color: #999;}
.comm-main a{color: #ccc;} .comm-main a:hover{color: #ccc;}
.comms-title{font-family: 'BYekan'"PT Sans";text-transform: uppercase;color: #1ABC9C;font-size: 17px;}
.comss-title-date{font-size: 12px;color: #ccc;}
.comms-image{position: relative;}
.comms-on, .comms-off{width: 10px;height: 10px;border-radius: 10px;position: absolute;top: 3px;right: 3px;} .comms-on{background: #3498db;} .comms-off{background: #e74c3c;}
.comms-ad-del{display: none;} .commentss:hover  .comms-ad-del{display: block;}
.other-block{background: #fff;padding: 10px;overflow: hidden;}
.other-block h4{font-family: 'BYekan'"PT Sans";}
.other-title{background: #1abc9c;padding: 10px;color: #fff;font-family: 'BYekan'"PT Sans";font-size: 18px;}
.findrelated{width: 100% !important;background: #fcf8e3 !important;border: 1px solid #faebcc !important;color: #8a6d3b !important;}
.divider{margin: 10px -10px;height: 1px;background: #ccc;clear: both;}
.addvote{display: none;padding: 10px;margin: 0 -10px;overflow: hidden;clear: both;border-bottom: 1px solid #ccc;border-top: 1px solid #ccc;background: #f9f9f9;}
.add-textarea{clear: both;margin-top: 10px;overflow: hidden;}
.mce-tinymce{width: 100% !important;border: 1px solid #ccc !important;background: #f9f9f9;}
.mce-container-body{margin-left: 1px !important;}
#short_story_ifr, #full_story_ifr{height: 150px !important;}
.input-over{overflow: hidden;}
select{background: #fff;border: 1px solid #ccc;border-radius: 4px;padding: 5px;color: #999;width: 150px;} 
.search fieldset{margin: 10px !important;}
.search fieldset select{margin-bottom: 10px;}
legend{color: #999;font-family: 'BYekan'"PT Sans";}
.pm-lab{color: #999;}
.readpm{margin-right: 110px;color: #999;}
.readpm-head{margin-bottom: 10px;}
.readpm-head a{font-family: 'BYekan'"PT Sans";text-transform: uppercase;color: #1ABC9C;font-size: 17px;} .readpm-head a:hover{color: #1ABC9C;}
.popup-info{margin: 0 110px 0 0;}
.popup-info li.fullname{font-family: 'BYekan'"PT Sans";text-transform: uppercase;color: #1ABC9C;font-size: 18px;padding: 0 0 2px 0;border-bottom: 1px solid #ccc;}
.popup-info li{padding: 5px 0;text-transform: uppercase;font-size: 12px;color: #999;}
.popup-info li span{float: left;}
.popup-onoff{font-size: 14px;color: #2980b9;}
#result-registration{padding: 10px 0;}
.stats-list{width: 100%;border: 1px solid #ccc;}
.stats-list li{font-family: 'BYekan''PT Sans';color: #1ABC9C;border-bottom: 1px solid #ccc;padding: 5px;} .stats-list li:last-child{border: none;}
.stats-list li a{color: #1ABC9C;} .stats-list li a:hover{color: #1ABC9C;}
.stats-list li span{float: left;}
.stats-list li.stats-title{color: #999;background: #eaeaea;text-transform: uppercase;}
.nblock {display: none;}
.userstop thead tr td{color: #999;background: #eaeaea;text-transform: uppercase;font-weight: normal;padding: 5px;}
.userstop tbody tr td, .userstop tbody tr td a{color: #1ABC9C;} .userstop tbody tr td a:hover{color: #1ABC9C;}
.nav-tabs > .active > a{border-radius: 4px 4px 0 0 !important;}
.profile-panel{position: relative;width: 100%;height: 160px;background: url("/templates/Kookdesign/images/bg-profile-tab.jpg");background-size: cover;border-radius: 0 0 4px 4px;}
.profile-panel img{position: absolute;left: 50%;margin-left: -65px;bottom: -20px;}
.profile-panel span{position: absolute;top: 0;color: #fff;text-transform: uppercase;font-size: 14px;text-shadow: 0 1px 1px rgba(0,0,0,1);background: rgba(0,0,0,0.5);padding: 10px;width: 100%;}
.proff-body{overflow: hidden;float: right;width: 100%;padding: 10px;font-family: 'BYekan''PT Sans';color: #1ABC9C;text-transform: uppercase;}
.proff-body li{border-bottom: 1px solid #eee;padding: 10px 0;}
.proff-body li span{float: left;color: #999;}
.footer{position:relative;background: url("/templates/Kookdesign/images/bg_footer.jpg") no-repeat;background-size: cover;min-height: 70px;margin: 20px 0 0 0;}
.footer .container{position: relative;padding: 20px;height: 100%;color: #fff;font-family: 'BYekan'"PT Sans";}
.footer-text a, .full-news-panel a, .s_a a, .profile-panel span a{color: #fff;} .footer-text a:hover, .full-news-panel a:hover, .s_a a:hover{color: #ccc;}
.footer .container .footer-img{width: 24%;}

#accordian{color: white;} 
#accordian h3{border-bottom: 1px solid #304559;margin: 0;border-bottom: 1px solid #304559;text-align: center;text-transform: uppercase;font-size: 14px;padding: 12px 10px;cursor: pointer;} 
#accordian ul{margin: -10px;}
#accordian li {list-style-type: none; } 
#accordian li ul{margin: 0;background: #32475C;padding: 0;text-align: center;}
#accordian ul ul li a{color: #fff;text-decoration: none;font-size: 16px;line-height: 35px;transition: all 0.15s;font-family: 'BYekan''PT Sans';text-align: center;} 
#accordian ul ul li:hover{text-decoration: underline;background: rgba(0,0,0,0.1);}
#accordian ul ul{display: none;} 
#accordian li.active ul{display: block;}

/*Button*/
.appstorebutton {
	height: 80px;
	width: 80px;
	margin: 50px;
	position: relative;
	overflow: hidden;
	float: right;

	-webkit-border-radius: 40px;
	   -moz-border-radius: 40px;
			border-radius: 40px;

	-webkit-transition: width 1s ease;
	   -moz-transition: width 1s ease;
		 -o-transition: width 1s ease;
		-ms-transition: width 1s ease;
			transition: width 1s ease;
}

.appstorebutton:hover {
	width: 275px;
}

.appstorebutton a {
	color: white;
	text-decoration: none;
}

/*Paragraph*/
.appstorebutton p {
	font: 30px/1 Helvetica, Arial, sans-serif;
	text-align: center;
	color: white;
	margin: 4px 0 0 65px;
	width: 180px;
}

.appstorebutton p small {
	font-size: 15px;
}

.iphone small:before {
	content: "O";
	position: absolute;
	font: 70px/1 'ModernPictogramsNormal', Helvetica, sans-serif;
	top: 10px;
	left: 20px;
}

.ipad small:before {
	content: "Q";
	position: absolute;
	font: 70px/1 'ModernPictogramsNormal', Helvetica, sans-serif;
	top: 10px;
	left: 13px;
}

.mac small:before {
	content: url(/templates/Kookdesign/style/imac.png);
	position: absolute;
	top: 22px;
	left: 18px;
}


/*Button Colors*/
.iphone {
	background: #7b7a7f;
}

.ipad {
	background: #2ea9dc;
}

.mac {
	background: #dc2e2e;
}

/*Font-Face*/
@font-face {
	font-family: 'ModernPictogramsNormal';
	src: url('/templates/Kookdesign/style/modernpics-webfont.eot');
	src: url('/templates/Kookdesign/style/modernpics-webfont.eot?#iefix') format('embedded-opentype'),
		  format('woff'),
		 url('/templates/Kookdesign/style/modernpics-webfont.ttf') format('truetype'),
		  format('svg');
	font-weight: normal;
	font-style: normal;

}

ol.topnews2{
    counter-reset: li;
    list-style: none;
    *list-style: decimal;
    font-size:13px;
    font-weight:bold;
    display:block;
    font-style:normal;
    padding:0;
    margin:5px 0;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
}
ol.topnews2 a{
    position: relative;
    display: block;
    padding: .4em .4em .4em 2em;
    *padding: .4em;
    margin: .5em 0;
    background: #ddd;
    color: #444;
    text-decoration: none;
    -moz-border-radius: .3em;
	-webkit-border-radius: .3em;
	border-radius: .3em;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-webkit-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
}
ol.topnews2 a:hover{
    background: #eee;
}
ol.topnews2 a:hover:before{
    transform:rotate(360deg);
    -ms-transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	-webkit-transform:rotate(360deg);
	-o-transform:rotate(360deg);
}
ol.topnews2 a:before{
    content: counter(li);
    counter-increment: li;
    position: absolute;
    left: -.6em;
    top: 50%;
    margin-top: -.95em;
    background: #87ceeb;
    height: 2em;
    width: 2em;
    line-height: 1.7em;
    border: .3em solid #fff;
    text-align: center;
    font-weight: bold;
    -moz-border-radius: 2em;
	-webkit-border-radius: 2em;
	border-radius: 2em;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}

.appstorebutton p {
    margin: 4px 45px 0px 0px;
}
li {
    margin-bottom: 10px;
}